<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <style>
    table {
      font-family: arial, sans-serif;
      border-collapse: collapse;
      width: 65%;
    }

    td,
    th {
      border: 5px solid #dddddd;
      text-align: left;
      padding: 8px;
    }

    tr:nth-child(even) {
      background-color: #dddddd;
    }
    input {
      border: 1px solid #504f4f;
      border-radius: 3px;
    }
    .center {
      margin: auto;
      width: 60%;
      border: 0px solid #ff0000;
      padding: 10px;
    }
    .button {
      background-color: #4caf50; /* Green */
      border: none;
      color: white;
      border-radius: 5px;
      padding: 15px 32px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      margin: 4px 2px;
      cursor: pointer;
      -webkit-transition-duration: 0.4s; /* Safari */
      transition-duration: 0.4s;
    }
    .button1:hover {
      box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24),
        0 17px 50px 0 rgba(0, 0, 0, 0.19);
    }
    /* @font-face {
        font-family: myFirstFont;
        src: url("museomoderno-variablefont_wght-webfont.woff"); /* IE9+ */
    /* font-weight: bold; */
    /* }
      div {
        font-family: myFirstFont;
      } */
  </style>

  <body background="https://sv1.picz.in.th/images/2020/02/08/xBVGFu.jpg">
    <br />
    <br />
    <br />
    <br />
    <row>
      <column>
        <label style="margin-left: 20%; font-weight: 600;"
          >ชื่อ : &nbsp; &nbsp;&nbsp;&nbsp;
          <input
            type="text"
            style="width: 300px; height: 25px; margin-left: 40px;"
          />
        </label>
        <label style="margin-left: 52px; font-weight: 600;"
          >นามสกุล : &nbsp;&nbsp;&nbsp;&nbsp;
          <input
            type="text"
            style="width: 300px; height: 25px; margin-left: 37.5px;"
          />
        </label>
      </column>
    </row>
    <br />
    <br />
    <row>
      <column>
        <label style="margin-left: 20%; font-weight: 600;"
          >เบอร์โทร : &nbsp;&nbsp;&nbsp;&nbsp;
          <input
            type="text"
            style="width: 300px; height: 25px; margin-left: 3.5px;"
          />
        </label>
        <label style="margin-left: 53px; font-weight: 600;"
          >E-mail : &nbsp;&nbsp;&nbsp;&nbsp;<input
            type="text"
            style="width: 300px; height: 25px; margin-left: 56.5px;"
          />
        </label>
      </column>
    </row>
    <br />
    <br />
    <br />
    <br />
    <center>
      <button class="button button1">Submit</button>
      <br />
      <br />
      <br />
      <row>
        <h2 class="card-header">
          <img
            src="https://sv1.picz.in.th/images/2019/11/08/gEptgZ.png"
            width="35"
            height="35"
          />
          รายชื่อ
        </h2>
      </row>
      <br />
      <table>
        <tr>
          <th>ลำดับ</th>
          <th>ชื่อ-นามสกุล</th>
          <th>ที่อยู่</th>
          <th>เบอร์โทร</th>
          <th>E-mail</th>
        </tr>
        <tr>
          <td>1</td>
          <td>สมชาย</td>
          <td>ลาดพร้าว</td>
          <td>094421xxxx</td>
          <td>mail@gmail.com</td>
        </tr>
        <tr>
          <td>2</td>
          <td>สมพงษ์</td>
          <td>จตุจักร</td>
          <td>084555xxxx</td>
          <td>mail@gmail.com</td>
        </tr>
        <tr>
          <td>3</td>
          <td>สมหมาย</td>
          <td>บางเขน</td>
          <td>084574xxxx</td>
          <td>mail@gmail.com</td>
        </tr>
        <tr>
          <td>4</td>
          <td>สมคิด</td>
          <td>พหลโยธิน</td>
          <td>084523xxxx</td>
          <td>mail@gmail.com</td>
        </tr>
      </table>
    </center>
  </body>
</html>
